#map {
  height: 75vh;
}
.text-reset{
  padding: 0;
  margin: 0;
  text-decoration: none;
}
html,
body {
  height: 75%;
  margin: 0;
  padding: 0;
}

.grid-template-column-3-4 {
  display: grid;
  grid-template-columns: 3fr 1fr;
}
.input {
  display: flex;
  width: 90%;
  height: 2rem;
}

.bg-gray {
  background-color: aliceblue;
}

.d-flex {
  display: flex;
}

.justify-content-center {
  justify-content: center;
}

.mt-1 {
  margin-top: 1rem;
}

.justify-content-space-between {
  justify-content: space-between;
}
.py-1{
  padding: .5rem 0;
}
